Bug 199761 - deskutils/ontv + 13 other GNOME ports skipping in builds - fix or remove please
Summary: deskutils/ontv + 13 other GNOME ports skipping in builds - fix or remove please
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-28 16:20 UTC by John Marino
Modified: 2015-05-19 16:49 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Marino freebsd_committer 2015-04-28 16:20:14 UTC
deskbar-applet-2.32.0_6	deskutils/deskbar-applet	0	is marked as broken: Uses unknown GNOME components pygnomedesktop and evolutiondataserver
gimmie-0.2.7_11	deskutils/gimmie	0	is marked as broken: Uses unknown GNOME components pygnomedesktop and pygnomeextras
glipper-1.0_11	deskutils/glipper	0	is marked as broken: Uses unknown GNOME components pygnomedesktop and pygnomeextras
gnochm-0.9.11_8	deskutils/gnochm	0	is marked as broken: Uses unknown GNOME component pygnomeextras
hamster-applet-2.32.1_5	deskutils/hamster-applet	0	is marked as broken: Uses unknown GNOME components pygnomedesktop and gnomecontrolcenter2
kupfer-208_3	deskutils/kupfer	0	is marked as broken: Uses unknown GNOME component pygnomedesktop
ontv-3.2.0_2	deskutils/ontv	0	is marked as broken: Uses unknown GNOME components pygnomedesktop and pygnomeextras
timer-applet-2.1.4_1	deskutils/timer-applet	0	is marked as broken: Uses unknown GNOME component pygnomedesktop
scribes-0.4.b954_3	editors/scribes	0	is marked as broken: Uses unknown GNOME component pygnomeextras
gweled-0.9.1	games/gweled	0	cannot install: Unknown component gnomehier
py27-pychess-0.10.1_1	games/py-pychess	0	is marked as broken: Uses unknown GNOME component pygnomedesktop
arista-0.9.7_1	multimedia/arista	0	is marked as broken: Uses unknown GNOME component pygnomedesktop
service-discovery-applet-0.4.3_15	net/service-discovery-applet	0	is marked as broken: Uses unknown GNOME component pygnomedesktop
gnome-specimen-0.4_4	print/gnome-specimen	0	is marked as broken: Uses unknown GNOME component pygnomedesktop
Comment 1 gustau.perez 2015-04-29 05:26:44 UTC
I think those would work if pygnomeextras is replaced with pygnome2.
Comment 2 John Marino freebsd_committer 2015-05-19 12:40:16 UTC
i guess I will set the expiration date on these for removal in 2 weeks.
Comment 3 commit-hook freebsd_committer 2015-05-19 16:46:44 UTC
A commit references this bug:

Author: marino
Date: Tue May 19 16:46:18 UTC 2015
New revision: 386792
URL: https://svnweb.freebsd.org/changeset/ports/386792

Log:
  Expire 14 gnome ports broken for more than 6 months (remove in 2 weeks)

  PR:		199761
  Approved by:	maintainer timeout

Changes:
  head/deskutils/deskbar-applet/Makefile
  head/deskutils/gimmie/Makefile
  head/deskutils/glipper/Makefile
  head/deskutils/gnochm/Makefile
  head/deskutils/hamster-applet/Makefile
  head/deskutils/kupfer/Makefile
  head/deskutils/ontv/Makefile
  head/deskutils/timer-applet/Makefile
  head/editors/scribes/Makefile
  head/games/gweled/Makefile
  head/games/py-pychess/Makefile
  head/multimedia/arista/Makefile
  head/net/service-discovery-applet/Makefile
  head/print/gnome-specimen/Makefile